%exam_8_25
clear;
dt=0.01;t=0:dt:4;
num1=[1,16];den1=[1,2,32];
sys=tf(num1,den1);
subplot(1,2,1);
impulse(sys,t);
set(gca,'Fontsize',20);
ylabel('Amplitude','Fontsize',20);xlabel('Time','Fontsize',20);
title('连续LTI系统单位冲激响应h(t)','Fontsize',20);
num2=[3,-2.7,3.1];den2=[1,-1.2,0.8];
h=dimpulse(num2,den2);
subplot(1,2,2);stem(0:length(h)-1,h);
set(gca,'Fontsize',20);
ylabel('Amplitude','Fontsize',20);xlabel('n','Fontsize',20);
title('离散LTI系统单位冲激响应h(n)','Fontsize',20);

